<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

use App\User;
use Notification;
use App\Notifications\ArticlesNotification;
use Config;
use App\Category;
use App\Favorite;
use App\Product;
use App\City;
use App\Follow;
use App\Models;
use App\Slider;
use Illuminate\View\View;

class HomeController extends Controller
{
    private $view = 'web.';
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        // $this->middleware('auth')->except('lang');
    }

    /**
     * Show the application dashboard.
     * @return View
     */
    public function index(): View
    {
        $id = null;
        
        return view($this->view.'home',compact('id'));
    }
    public function page($id): View
    {
        
        
        return view($this->view.'home',compact('id'));
    }
}
